
Ryzom - Bug # 1155

Status: Closed Priority: Normal
Author: velogfx Category: OS: Mac
Created: 11/03/2010 Assignee: rti
Updated: 01/08/2011 Due date:
Subject: Mac - Alpha Build - Crash on "Quit Now"
Description

Client crash after quitting with "Quit Now"

Here the Error:
http://pastebin.com/ZrfDXgg4

History
#1 - 11/05/2010 12:52 pm - rti

kervala:  rti: perhaps it does crash in NLMISC::COFile file(_CacheFilename, true); because it can't write there
kervala: because to permissions for example

#2 - 11/05/2010 02:15 pm - rti
- Status changed from New to Resolved
- Target version set to Version 0.8.0

seems to be fixed with using the user's application support  folder to write data. see r1090

#3 - 01/08/2011 06:49 pm - rti
- Status changed from Resolved to Closed

08/23/2018 1/1

http://pastebin.com/ZrfDXgg4

